﻿@charset "utf-8";
/* CSS Document */
/* < 1200px */
@media (min-width: 1200px) {

}
/* < 1200px */
/* > 1200px */
@media (max-width: 1200px) {
	
}

@media (min-width: 992px) and (max-width: 1200px) {
.KiryatMoshe {
	height: 338px;
}
}
/* > 1200px */
/* < 992px */
@media (max-width: 992px) {

.StripContent ul {
  margin-right: 0px;
}
.PartnerLogo {
	margin-bottom: 25px;
	min-height: 97px;
}
.navbar {
	min-height: 0px;
	margin-bottom: 0px;
}
.StripHeader {
	height: inherit !important;
}
.StripHeader .LinkBtn a:link, .StripHeader .LinkBtn a:visited {
	font-size: 110%;
}
.SpeedDail {
	padding: 0px 0 0 30px;
	margin: 0 0 0px 0;
}
.StripHeader .LinkBtn {
	margin-top: 10px;
}
.StripContent.ExampleStrip {
	padding: 20px 0 20px 0;
}
.HomeSlider {
	padding: 20px 0 50px 0;
}
.RightChoiceStrip {
	padding: 20px 0 20px 0;
}
.StripGreyContent.ProcessSteps {
	padding: 20px 0 20px 0;
}
.StripSiteContent h2 {
	font-size: 300%;
}
.SocialBox h4 {
	padding: 10px 15px 0 0;
}
.SocialBox {
	margin-bottom: 20px;	
}
.MobileTabletCenter {
	text-align:center;	
}
.StripHeader.navbar-fixed-top .LogoBox {
	padding: 3px 0 !important;
	max-width: 225px;
	text-align: center;
	background-image: none !important;
}
.StripHeader.navbar-fixed-top .LogoBox img {
	transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	-webkit-transition: all 0.8s ease;
}
.StripSiteContent {
	padding-top: 58px;
}
}
/* < 992px */
/* > 992px */
@media (min-width: 768px) and (max-width: 992px) {
#menu-primary.nav > li > a {
	font-size: 120%;
	padding: 25px 15px 20px 15px;
}
#menu-primary.nav > li#current > a {
	border-top: none;
	padding: 25px 15px 20px 15px;
}
#menu-primary.nav > li#current > a:hover, #menu-primary.nav > li#current > a:active {
	padding: 25px 15px 20px 15px;
}
#menu-primary.nav > li#current > a:link, #menu-primary.nav > li#current > a:visited {
	border-top: none;
	padding: 25px 15px 20px 15px;
}
#menu-primary.nav > li > a:hover, #menu-primary.nav > li > a:active {
	border-top: none;
	padding: 25px 15px 20px 15px;
}
.HomePageStrip {
	background-image: url(../images/home-page-strip-tablet.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	min-height: 225px;
}
.HomeTitleBox {
	padding: 20px 0px 10px 40px;
}
.HomeTextBox {
	padding: 20px 0px 10px 40px;
}
.TabletLeft {
	text-align:left;	
}
.TabletLeft .img-responsive {
	display: inline-block;
}
.TabletLeft {
	text-align: left;	
}
.PageLinks a:link, .PageLinks a:visited {
	font-size: 120%;
}
}
/* > 992px */
/* < 766px */
@media (min-width: 992px) {
.TextLeftScreen {
	text-align:left;	
}

.modal-dialog {
	width: 50%;
}
}
/* < 992px */
@media (max-width: 768px) {
#menu-primary.nav >li {
	float: none;
}
.nav > li {
	float: none;
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
	max-height: inherit;
}
#menu-primary.nav > li > a {
	font-size: 120%;
	padding: 0px 0px 10px 0px;
}
#menu-primary.nav > li#current > a {
	border-top: none;
	padding: 0px 0px 10px 0px;
}
#menu-primary.nav > li#current > a:hover, #menu-primary.nav > li#current > a:active {
	padding: 0px 0px 10px 0px;
}
#menu-primary.nav > li#current > a:link, #menu-primary.nav > li#current > a:visited {
	border-top: none;
	padding: 0px 0px 10px 0px;
}
#menu-primary.nav > li > a:hover, #menu-primary.nav > li > a:active {
	border-top: none;
	padding: 0px 0px 10px 0px;
}
.navbar-toggle {
	margin-top: -42px;
}
.StripSiteContent h2 {
	font-size: 210%;
}
.CustomerServiceBox h3 {
	color: #FFF;
	font-size: 170%;
}
.CustomerServiceBox .SpeedDail {
	margin-top: 0px;
}
.CustomerServiceBox .SpeedDail a:link, .CustomerServiceBox .SpeedDail a:visited {
	background-image: url(../../shared-images/asterisk-footer-mobile.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
	font-size: 180%;
	color: #FFF;
}
.MobileCenter {
	text-align:center;
}
.HomePage .PageLinks {
	display: none;	
}
.BoxItem a:link img {
	width: 100%;
}

.ProcessSteps article p {
	font-size: 140%;
	margin-bottom: 20px;
}
.PartnerLogo {
  width: 60%;
  margin: 0em auto;
}
.HomePageStrip {
	background-image: url(../images/home-page-strip-mobile.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	min-height: inherit;
	background-color: #84B33E;
	padding: 30px 10px 420px 10px;
}
.HomeTitleBox {
	padding: 0px;
	text-align:center;	
}
.HomeTextBox {
	padding: 0 10px 0 10px;
	text-align:center;
}
}
@media (max-width: 425px) {
	.StripHeader.navbar-fixed-top .LogoBox img {
		width: 120% !important;
		height: auto !important;
	}
}
